## elpa-transient 0.2.0

=== debian/changelog ===
elpa-transient (0.2.0-3) unstable; urgency=medium

  * Add a build depend on texinfo, fix: "Missing build dependency on
    texinfo", thanks to Adrian Bunk (Closes: #964129).
  * Add a build depend on texlive-base for some documentation

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 04 Jul 2020 16:10:09 +0200

elpa-transient (0.2.0-2) unstable; urgency=medium

  * Set debian Emacsen team as maintainer
  * Add Vcs-* information
  * Add Multi-Arch: foreign

 -- Rémi Vanicat <vanicat@debian.org>  Wed, 24 Jun 2020 15:04:10 +0200

elpa-transient (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #933323). 

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 26 Apr 2020 12:10:03 +0200
