=== debian/changelog ===
elpa-transient (0.2.0.30.g4d44d08-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 30 Aug 2020 15:18:14 +0200

elpa-transient (0.2.0.30.g4d44d08-1) experimental; urgency=medium

  * Experimental package for new transient feature

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 01 Aug 2020 11:16:13 +0200
