=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_configure:
	echo LOAD_PATH = -L /usr/share/emacs/site-lisp/elpa-src/dash-*/ > config.mk
	dh_auto_configure

override_dh_auto_clean:
	-rm config.mk
	dh_auto_clean
