=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/transient-$1\.tar\.gz/ \
  https://github.com/magit/transient/tags .*/v?(\d\S+)\.tar\.gz
