## elpa-transient 0.3.7

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 docs:
 	@$(MAKE) -C docs docs
 
-texi:
+texi: bump-version
 	@$(MAKE) -C docs texi
 
 info:
@@ -44,7 +44,13 @@
 	@$(MAKE) -C docs publish
 
 release:
-	@$(MAKE) -C docs release
+	@$(MAKE) VERSION=$(VERSION) -C docs release
+
+bump-version:
+	@printf "Setting version in transient.el to $(VERSION)\n"
+	@test -n "$(VERSION)" || (echo "Version not specified"; false)
+	@sed -i -e "/Package-Version:/s|[0-9.]\+|$(VERSION)|" lisp/transient.el
+	@sed -i -e "/Package-Version:/s|UNRELEASED|$(shell date +%F)|" docs/CHANGELOG
 
 clean:
 	@printf "Cleaning...\n"
