=== debian/changelog ===
elpa-transient (0.3.7-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * d/p/0001-Add-pkg-file.patch: reflect version bump

  [ Rémi Vanicat ]
  * New upstream release

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 06 Nov 2021 11:02:52 +0100

elpa-transient (0.3.6-2) unstable; urgency=medium

  * Standards-Version bump (no change)
  * Upload to unstable

 -- Rémi Vanicat <vanicat@debian.org>  Fri, 20 Aug 2021 08:44:29 +0200

elpa-transient (0.3.6-1) experimental; urgency=medium

  * New upstream release

 -- Rémi Vanicat <vanicat@debian.org>  Fri, 02 Jul 2021 21:35:33 +0200

elpa-transient (0.3.5-1) experimental; urgency=medium

  * Team upload.

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 25 Jun 2021 22:48:05 +0200

elpa-transient (0.3.4-1) experimental; urgency=medium

  * Team upload.

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 12 Jun 2021 12:49:50 +0200

elpa-transient (0.3.2-1) experimental; urgency=medium

  * Team upload.

  * New upstream release
  * debian/patches/: patchset updated
    - 0001-Add-a-version.patch dropped (applied upstream)
    - #0002 renamed to #0001
  * debian/control:
    - fix Section fields for source and binary packages
    - debhelper bump 12 -> 13
    - S-V bump 4.4.0 -> 4.5.1 (no changes needed)
    - RRR set
    - Homepage field added
    - Description fields updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 01 May 2021 20:42:01 +0200
