=== debian/control ===
Source: elpa-transient
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa, elpa-dash, texinfo, texlive-base
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/magit/transient
Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/transient

Package: elpa-transient
Architecture: all
Multi-Arch: foreign
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 1:25.1)
Suggests: elpa-transient-doc
Enhances: emacs
Description: Emacs key and popup interface for complex keybindings
 Taking inspiration from prefix keys and prefix arguments, Transient
 implements a similar abstraction involving a prefix command, infix
 arguments and suffix commands. This abstraction could be called
 "transient command", but because it always involves at least two
 commands (a prefix and a suffix) it's preferable to call it just a
 "transient".
 .
 When the user calls a transient prefix command, then a transient
 (temporary) keymap is activated, which binds the transient's infix
 and suffix commands, and functions that control the transient state
 are added to `pre-command-hook' and `post-command-hook'. The
 available suffix and infix commands and their state are shown in
 the echo area until the transient is exited by invoking a suffix
 command.
 .
 Calling an infix command causes its value to be changed, possibly
 by reading a new value in the minibuffer.
 .
 Calling a suffix command usually causes the transient to be exited
 but suffix commands can also be configured to not exit the
 transient state.

Package: elpa-transient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: elpa-transient
Multi-Arch: foreign
Description: Emacs key and popup interface for complex keybindings - Docs
 Taking inspiration from prefix keys and prefix arguments, Transient
 implements a similar abstraction involving a prefix command, infix
 arguments and suffix commands. This abstraction could be called
 "transient command", but because it always involves at least two
 commands (a prefix and a suffix) it's preferable to call it just a
 "transient".
 .
 This package contain the documentation for transient.
