=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,3 @@
 override_dh_auto_clean:
 	-rm config.mk
 	dh_auto_clean
-
-
