=== debian/changelog ===
elpa-transient (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:08:25 +0900

elpa-transient (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:31:19 +0900

elpa-transient (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Bump Standards-Version to 4.6.2 (no changes required)
    - Remove redundant versioned Recommends
    - Remove Build-Depends on elpa-dash (not used anymore)
  * d/copyright: update copyright years
  * Drop patch, let dh-elpa generate the -pkg file
  * d/rules: simplify (byte-compiling is not needed)
  * Improve documentation packaging (add d/doc-base)

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 25 Dec 2023 03:08:51 +0100

elpa-transient (0.3.7-2) unstable; urgency=medium

  * Team upload
  * Bug fix: "FTBFS with TeXInfo 7.0.x", thanks to Hilmar Preusse (Closes:
    #1030346).
  * Require texinfo >= 7.0.3 to build

 -- David Bremner <bremner@debian.org>  Tue, 11 Jul 2023 08:16:55 -0300
