=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Rémi Vanicat <vanicat@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-elpa, elpa-dash, texinfo, texlive-base
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-elpa,
+ texinfo (>=7.0.3~),
+ texlive-base
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/magit/transient
 Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
@@ -14,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 1:25.1)
+Recommends: emacs
 Suggests: elpa-transient-doc
 Enhances: emacs
 Description: Emacs key and popup interface for complex keybindings
