## elpa-transient 0.7.8

=== debian/changelog ===
elpa-transient (0.7.8-1) unstable; urgency=medium

  * Team upload

  [ Matteo F. Vescovi ]
  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Nov 2024 09:15:32 +0100

elpa-transient (0.7.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add docs/.revdesc to d/clean
  * Bump Standards-Version to 4.7.0 (no changes required)

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 30 Oct 2024 03:13:42 +0100
