=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-elpa,
  texinfo (>=7.0.3~),
  texlive-base
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/magit/transient
 Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
