## elpa-transient 0.8.2

=== debian/changelog ===
elpa-transient (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml with default template

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 02 Jan 2025 15:57:35 -0800

elpa-transient (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Add d/gbp.conf matching the current practice
  * Add Upstream-Contact and Source in d/copyright
  * Add myself to Uploaders in d/control

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 09 Dec 2024 20:11:33 -0800
