## elpa-transient 0.8.3

=== debian/changelog ===
elpa-transient (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Change section from lisp to editors
  * Store and restore transient.texi to workaround source changing when
    double-build (Closes: #1044428)

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 07 Jan 2025 20:28:30 -0800
