=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: elpa-transient
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Rémi Vanicat <vanicat@debian.org>,
