=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	# `docs/transient.texi' gets regenerated possibly due to different Emacs
	# version from what upstream uses.  Store the source version here and
	# restore on dh_auto_clean.  More info: https://bugs.debian.org/1044428
	cp -f docs/transient.texi debian/.debhelper/transient.texi
	make docs

override_dh_auto_clean:
	# Restore `transient.text' we stored during build.  More info:
	# https://bugs.debian.org/1044428
	-cp -f debian/.debhelper/transient.texi docs/transient.texi
	dh_auto_clean
