## elpa-transient 0.8.4

=== debian/changelog ===
elpa-transient (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.7.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2025/02/msg00192.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Mar 2025 15:16:10 +0800

elpa-transient (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * Set upstream-tag to d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 04 Feb 2025 21:11:08 -0800
