## elpa-transient 0.8.6

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,9 @@
 	$(info make all          - generate lisp and manual)
 	$(info make lisp         - generate byte-code and autoloads)
 	$(info make redo         - re-generate byte-code and autoloads)
-	$(info make docs         - generate most manual formats)
-	$(info make texi         - generate texi manual (see comments))
+	$(info make docs         - generate all manual formats)
+	$(info make redo-docs    - re-generate all manual formats)
+	$(info make texi         - generate texi manual)
 	$(info make info         - generate info manual)
 	$(info make html         - generate html manual file)
 	$(info make html-dir     - generate html manual directory)
@@ -22,13 +23,15 @@
 	$(info make clean        - remove most generated files)
 	@printf "\n"
 
+lisp:
+	@$(MAKE) -C lisp lisp
 redo:
 	@$(MAKE) -C lisp clean lisp
-lisp:
-	@$(MAKE) -C lisp lisp
 
 docs:
 	@$(MAKE) -C docs docs
+redo-docs:
+	@$(MAKE) -C docs redo-docs
 texi:
 	@$(MAKE) -C docs texi
 info:
@@ -43,7 +46,7 @@
 publish:
 	@$(MAKE) -C docs publish
 release:
-	@$(MAKE) VERSION=$(VERSION) -C docs release
+	@$(MAKE) -C docs release
 
 stats:
 	@$(MAKE) -C docs stats
