=== debian/changelog ===
elpa-transient (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * Use d/s/options to ignore changes in regenerated files
    - Drop backup and restore handling in d/rules.
  * Modernize d/watch using substitute strings to be more robust

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 18 Mar 2025 22:40:46 -0700

elpa-transient (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed
  * Reformat d/control with "wrap-and-sort -ast"

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 05 Mar 2025 13:33:37 -0800
