=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Rémi Vanicat <vanicat@debian.org>,
+Uploaders:
+ Rémi Vanicat <vanicat@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
  texinfo (>=7.0.3~),
- texlive-base
-Standards-Version: 4.7.0
+ texlive-base,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/magit/transient
 Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
@@ -18,10 +19,15 @@
 Package: elpa-transient
 Architecture: all
 Multi-Arch: foreign
-Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs
-Suggests: elpa-transient-doc
-Enhances: emacs
+Depends:
+ ${elpa:Depends},
+ ${misc:Depends},
+Recommends:
+ emacs,
+Suggests:
+ elpa-transient-doc,
+Enhances:
+ emacs,
 Description: Emacs key and popup interface for complex keybindings
  Taking inspiration from prefix keys and prefix arguments, Transient
  implements a similar abstraction involving a prefix command, infix
@@ -48,8 +54,10 @@
 Package: elpa-transient-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
-Enhances: elpa-transient
+Depends:
+ ${misc:Depends},
+Enhances:
+ elpa-transient,
 Multi-Arch: foreign
 Description: Emacs key and popup interface for complex keybindings - Docs
  Taking inspiration from prefix keys and prefix arguments, Transient
