=== debian/changelog ===
elpa-transient (0.8.8-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 03 May 2025 19:34:50 -0700

elpa-transient (0.8.7-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 01 Apr 2025 16:06:09 -0700
