## elpa-transient 0.9.4

=== debian/changelog ===
elpa-transient (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 11 Aug 2025 23:03:15 -0700

elpa-transient (0.9.3-1~exp1) experimental; urgency=medium

  * New upstream release
  * Add `lisp' to ert test load path
    - So that the test loads transient.el from the package instead of the
      built-in one.
  * Enable autopkgtest-pkg-elpa now there are upstream tests

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 09 Jul 2025 23:27:54 -0700
