## elpa-transient 0.10.0

=== debian/changelog ===
elpa-transient (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 05 Sep 2025 21:29:20 -0700
