=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Homepage: https://github.com/magit/transient
 Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/transient
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-transient
 Architecture: all
