=== docs/Makefile ===
--- 
+++ 
@@ -12,6 +12,9 @@
 ORG_ARGS  = --batch -Q $(ORG_LOAD_PATH)
 ORG_EVAL += --eval "(setq indent-tabs-mode nil)"
 ORG_EVAL += --eval "(setq org-src-preserve-indentation nil)"
+ORG_EVAL += --eval "\
+(defun org-texinfo--sanitize-content (text)\
+  (replace-regexp-in-string \"[@@{}]\" \"@@\\&\" text))"
 ORG_EVAL += --funcall org-texinfo-export-to-texinfo
 
 redo-docs:
