=== debian/changelog ===
elpa-transient (0.10.1-1) unstable; urgency=medium

  * New upstream release
  * Drop "Rules-Requires-Root: no"
    - This has been the default since dpkg 1.22.13.
  * Update package description from the latest upstream README.org

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 10 Oct 2025 03:51:10 -0700
