=== debian/control ===
Source: elpa-transient
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 Rémi Vanicat <vanicat@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa,
 texinfo (>=7.0.3~),
 texlive-base,
Standards-Version: 4.7.2
Homepage: https://github.com/magit/transient
Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/transient
Testsuite: autopkgtest-pkg-elpa

Package: elpa-transient
Architecture: all
Multi-Arch: foreign
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs,
Suggests:
 elpa-transient-doc,
Enhances:
 emacs,
Description: Transient command menus
 Transient is the library used to implement the keyboard-driven
 "menus" in Magit. It is distributed as a separate package, so that it
 can be used to implement similar menus in other packages.
 .
 Some things that Transient can do
  * Display current state of arguments
  * Display and manage lifecycle of modal bindings
  * Contextual user interface
  * Flow control for wizard-like composition of interactive forms
  * History & persistence
  * Rendering arguments for controlling CLI programs

Package: elpa-transient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 elpa-transient,
Multi-Arch: foreign
Description: Transient command menus - Docs
 Transient is the library used to implement the keyboard-driven
 "menus" in Magit. It is distributed as a separate package, so that it
 can be used to implement similar menus in other packages.
 .
 This package contain the documentation for transient.
