=== debian/changelog ===
elpa-transient (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Add elpa-cond-let to Build-Depends
    - Required since version 0.11.0.
  * Stop building html docs
    - The html docs includes external links which may potentially cause
      privacy breach.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 06 Dec 2025 04:03:11 -0800
