=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
+ elpa-cond-let (>= 0.2),
  texinfo (>=7.0.3~),
  texlive-base,
 Standards-Version: 4.7.2
