=== docs/Makefile ===
--- 
+++ 
@@ -11,7 +11,6 @@
 html-dir: $(PKG)/index.html
 pdf:      $(PKG).pdf
 
-ORG_ARGS  = --batch -Q $(ORG_LOAD_PATH)
 ORG_EVAL += --eval "(setq indent-tabs-mode nil)"
 ORG_EVAL += --eval "(setq org-src-preserve-indentation nil)"
 ORG_EVAL += --eval "\
@@ -29,7 +28,7 @@
 
 %.texi: %.org .orgconfig .revdesc
 	@printf "Generating $@\n"
-	@$(EMACS) $(ORG_ARGS) $< $(ORG_EVAL)
+	@$(EMACS_ORG) $< $(ORG_EVAL)
 	@sed -i -e 's/“/``/g' -e "s/”/''/g" -e '$$a\' $(PKG).texi #'
 
 %.info: %.texi
