=== lisp/Makefile ===
--- 
+++ 
@@ -5,10 +5,13 @@
 
 autoloads: $(PKG)-autoloads.el
 
+%.elc: %.el
+	@printf "Compiling $<\n"
+	@$(EMACS_BATCH) --funcall batch-byte-compile $<
+
 check-declare:
 	@printf " Checking function declarations\n"
-	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) \
-	--eval "(check-declare-directory default-directory)"
+	@$(EMACS_BATCH) --eval "(check-declare-directory default-directory)"
 
 clean:
 	@printf " Cleaning lisp/*...\n"
@@ -16,7 +19,7 @@
 
 $(PKG)-autoloads.el: $(ELS)
 	@printf " Creating $@\n"
-	@$(EMACS) -Q --batch -l autoload --eval "\
+	@$(EMACS_BATCH) --load autoload --eval "\
 (let* ((file (expand-file-name \"$@\"))\
        (generated-autoload-file file)\
        (coding-system-for-write 'utf-8-emacs-unix)\
