=== debian/changelog ===
elpa-transient (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional' in d/control; now default
  * Drop empty trailing line in d/rules

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 03 Jan 2026 02:57:50 -0800
