=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: elpa-transient
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Rémi Vanicat <vanicat@debian.org>,
@@ -11,7 +10,7 @@
  elpa-cond-let (>= 0.2),
  texinfo (>=7.0.3~),
  texlive-base,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/magit/transient
 Vcs-Git: https://salsa.debian.org/emacsen-team/transient.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/transient
