=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_auto_build:
 	make -C docs texi info pdf
-
